<?php
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
ini_set('memory_limit', '256M');
// pmconfig.php - 数据库配置文件
return [
    'db_host' => 'localhost',  // 数据库主机
    'db_user' => 'a1sax1m9i',
    'db_pass' => 'a1sax1m9i',
    'db_name' => 'a1sax1m9i',
    'oss_access_key' => 'LTAI5tDRQoVXAVA6VrYHRXR9',
    'oss_secret_key' => 'P8QITod5r465AwBoI11uiwVBCc9SHd',
    'oss_endpoint' => 'oss-cn-shenzhen.aliyuncs.com',
    'oss_bucket' => 'sunmusic'
];
?>